Updating to the latest build

Jack S wrote on 1/2/2016, 5:22 AM
Hi and a Happy New Year to you all.
I want to update from my current build 932 to the latest. Do I need to do anything special before I install it? Will it replace my current build or do I have to uninstall it first? I've done a search on the forum and can't find any advice. I've also tried to post the question to SCS support but there was an error (unspecified) when I tried to submit the support request form.
My system is quite stable but I want to update because the problem loading VASST plugins was resolved in one of the updates and I have CinemaLooks and TitleStrip that I haven't been able to use.
Thanks in advance.

Comments

vkmast wrote on 1/2/2016, 6:02 AM
>>>"Do I need to do anything special before I install it?"<<<

No. I for one did not anything special.

>>>" Will it replace my current build or do I have to uninstall it first?"<<<

You don't have to uninstall.

And yes, build 932 had trouble with the VASST FasstApps plug-ins. The later builds seem to have fixed that.
Jack S wrote on 1/2/2016, 5:42 PM
Thanks vk. You've given me the confidence to go for it.
Regards